\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "André Pevernage"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	footnotes = ""
	title = "C'est amour qui si rare en la terre se treuve,"
	subtitle = "Tierce partie."
	source = "Facsimile,"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  r1   f'4    f'4    bes'2    a'4    a'4    c''8    bes'8    a'8 
   g'8    f'2    c'4    c'4    c'2    c'4    e'4    d'1      c'2 ^"A"   r4   
c''4    c''4    c''4.    bes'8    a'4      f'2    r4   g'8    a'8    bes'2    
r4   a'8    bes'8    c''2    r4   bes'8    c''8    d''2    c''2    bes'2    
a'4.    g'16    f'16    g'1      f'2 ^"B"   f'4    g'4    a'2    a'4    bes'4   
   c''2    r4   c''2    g'4    g'8    a'8    bes'8    c''8    d''2    r4   d''2 
   a'4    a'8    g'8    a'8    bes'8    c''2    r4   a'2    a'4    a'8    g'8   
 f'8    e'8    d''2    d''4    d''4    d''8    c''8    bes'8    a'8    g'2    
r4   g'2    a'4      bes'4    c''4.    bes'8    a'8    g'8    a'2    bes'4    
a'2    g'8    f'8    g'2      a'2 ^"C"   r4   a'4    g'4    f'4    c''4    c''4 
   d''2    c''8    bes'8    a'8    g'8    f'2    r4   c''4    c''4    c''4    
d''4    c''8    bes'8      a'4    c''4    bes'8    a'8    g'8    a'4    g'8    
a'8    f'8    g'2    f'2    r4   g'4    a'4.    g'8    fis'4    f'4    g'8    
f'8    g'8    f'8    e'8    d'8    e'8    d'8    c'2    r4   c''4    d''4.    
c''8    b'4    bes'4    c''8    bes'8    c''8    bes'8    a'8    g'8    a'8    
g'8      f'2    r4   bes'2    a'4    c''2    bes'4    bes'4    a'2    r4   g'2  
  fis'!4    a'2    g'4    g'4    f'2    r4   c''2    b'!4    d''2    c''4    
c''4    bes'2    r4   f'2    e'4    g'2    f'4    f'4    e'2    r4   g'4    
a'4.    g'8      fis'!4    f'4    g'8    f'8    g'8    f'8    e'8    d'8    e'8 
   d'8    c'2    r4   c''4    d''4.    c''8    b'!4    bes'4    c''8    bes'8   
 c''8    bes'8    a'8    g'8    a'8    g'8    f'2    r4   bes'2    a'4    c''2  
  bes'4    bes'4    a'2      r4   g'2    fis'!4    a'2    g'4    g'4    f'2    
r4   c''2    b'!4    d''2    c''4    c''4    bes'2    r4   f'2    e'4    g'2    
f'4    f'4    e'4    g'2    f'4    a'4    g'8    a'8    bes'8    g'8    a'4.    
g'8    f'2    e'4    f'\longa    \endbar   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
C'est a --  mour qui si ra --  _  _  _  re en la ter --  re se treuv --  e, Ne fait qu'un de noz 
cœurs  les ef --  fets les ef --  fets les ef --  fets en sont preu --  _  _  _  ve; nous n'a --  vons qu'un vou --  
loir, qu'un ar --  deur, _  _  _  _  qu'un de' _  _  _  _  sir, que nous peut _  _  _  _  ho --  nor --  rer _  _  _  _  d'as --  sez  
dig --  ne _  _  _  _  lou --  an --  _  _  _  ge: L'es --  prit que se de --  vise _  _  _  _  _  et qui se plaist _  _  _  au chan --  _  _   
_  _  _  _  _  ge, N'est point tou --   ché d'a --  mour _  _  _  _  _  _  _  _   N'est point touch --   é d'a --  mour _  _  _  _  _  _  _   
_  mais d'un sal --  e plai --  sir mais d'un sal --  e plai --  sir mais d'un sal --  e plai --  sir mais d'un sal --  e plai --  sir N'est point tou --  
ché d'a --  mour _  _  _  _  _  _  _  _  N'est point tou --  ché d'a --  mour _  _  _  _  _  _  _  _  mais d'un sal --  e plai --  sir  
mais d'un sal --  e plai --  sir mais d'un sal --  e plai --  sir mais d'un sal --  e plai --  sir mais d'un sa --  le _  _  _  _  _  _  plai --  sir.  
}
% expanding: altusnotes.ly
altusnotes = {
 \key f \major 
\clef "G_8"
\transpose c' c {
   f''4    f''4    c''2    d''4    d''4    bes'8    c''8    d''8    e''8    
f''2    f'4    f'4    f'2    f'4    f'4    a'8    g'8    a'8    bes'8    c''2.  
  bes'8    a'8    b'2      c''1 ^"A"     r4   f''4    f''4    f''4.    e''8    
d''4    c''2    r4   d''8    e''8    f''2    r4   e''8    f''8    g''2    r4   
f''8    g''8    a''4    a''2    g''2    f''2    e''8    d''8    e''2        
f''1 ^"B"   f'4    g'4    a'2    a'4    bes'4    c''2    r4   c''2    g'4    
g'8    a'8    bes'8    c''8    d''2    r4   d''2    a'4    a'8    g'8    a'8    
bes'8    c''2    r4   d''2    d''4    d''8    c''8    bes'8    a'8    g'2      
g''4    g''4    g''8    f''8    e''8    d''8    c''2    c''2    d''4    e''4    
f''4.    e''8    d''8    c''8    d''2    c''4    bes'1      a'1 ^"C"   r4   
d''4    e''4    f''4    bes'4    bes'4    a'2    bes'8    c''8    d''8    e''8  
  f''1    r4   f''4    f''4    f''4    g''4    f''8    e''8      d''4    f''4   
 e''8    d''8    e''8    c''8    d''2    c''2    r4   c''4    d''4.    c''8    
b'!4    bes'4    c''8    bes'8    c''8    bes'8    a'8    g'8    a'8    g'8    
f'2    r4   f''4    g''4.    f''8    e''4    e''4    f''8    e''8    f''8    
e''8    d''8    c''8    d''8    c''8    bes'2      r4   f''2    e''4    g''2    
f''4    f''4    e''2    r4   d''2    cis''4    ees''2    d''4    d''4    c''2   
 r4   g''2    fis''4    a''2    g''4    g''4    f''2    r4   c''2    b'!4    
d''2    c''4    c''4    bes'2    r4   c''4    d''4.    c''8      b'!4    bes'4  
  c''8    bes'8    c''8    bes'8    a'8    g'8    a'8    g'8    f'2    r4   
f''4    g''4.    f''8    e''4    e''4    f''8    e''8    f''8    e''8    d''8   
 c''8    d''8    c''8    bes'2    r4   f''2    e''4    g''2    f''4    f''4    
e''2    r4   d''2    cis''!4    ees''!2      d''4    d''4    c''2    r4   g''2  
  fis''!4    a''2    g''4    g''4    f''2    r4   c''2    b'!4    d''2    c''4  
  c''4    bes'2    r4   g'2    f'4    a'2    g'4    g'4    f'\longa    
\endbar
}}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
C'est a --  mour qui si ra --  _  _  _  _  r'en la ter --  re se treu --  _  _  _  _  _  _  _  ve, 
Ne fait qu'un de noz cœurs les ef --  fets, les ef --  fets les ef --  fets en sont preu --  _  _  _    
ve: Nous n'a --  vons gu'un vou --  loir, qu'un ar --  deur _  _  _  _  qu'un de --  sir, _  _  _  _  que nous peut _  _  _  _   
ho --  nor --  er _  _  _  _  d'as --  sez di --  gne _  _  _  _  lou --  an --  ge:  L'es --  prit qui se de --  vise _  _  _  _  _  et qui se plaist _  _    
_  au chan --  _  _  _  _  ge, N'est point tou --  ché d'a --  mour, _  _  _  _  _  _  _  _ N'est point tou --  ché d'a --  mour, _  _  _  _  _  _   _ _ mais d'un sa --  le plai --  sir mais d'un sa --  le plai --  sir mais d'un sa --  le plai --  sir mais d'un sa --  le plai --  sir N'est point tou --  
ché d'a --  mour _  _  _  _  _  _ _  _ n'est point tou --  ché d'a --  mour _  _  _  _  _  _  _  _ mais d'un sa --  le plai --  sir mais d'un sa --    
le plai --  sir mais d'un sa --  le plai --  sir mais d'un sa --  le plai --  sir mais d'un sa --  le plai --  sir.  
}
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \altusnotes
	  }
	  \addlyrics {\altuswordsA}
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:

